<?php
/**
* Color Settings.
* @package Health Care Center
*/

$health_care_center_default = health_care_center_get_default_theme_options();

$wp_customize->add_setting( 'health_care_center_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'health_care_center_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'health-care-center' ),
        'section'    => 'colors',
        'settings'   => 'health_care_center_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'health_care_center_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'health_care_center_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'health-care-center' ),
        'section'    => 'colors',
        'settings'   => 'health_care_center_border_color',
    ) ) 
);